uuid: 3c7a00e3-8af0-41cd-8a5a-c53313b00112
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.paragraph.preview
    - field.field.paragraph.section.field_paragraphs
    - field.field.paragraph.section.field_title
    - paragraphs.paragraphs_type.section
  module:
    - ds
third_party_settings:
  ds:
    layout:
      id: layout_twocol
      library: layout_discovery/twocol
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      first:
        - field_title
      second:
        - field_content
id: paragraph.section.preview
targetEntityType: paragraph
bundle: section
mode: preview
content:
  field_title:
    weight: 0
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: first
hidden:
  field_paragraphs: true
